xmlrpc

By , 2017年1月1日 (日) 15:13:08

wordpress の xmlrpc.php をつっついてくる件については httpd.conf に

Require all denied

と書くのが有効らしい。 昔は

Order Deny,Allow Deny from all

と書いたらしいが、書式が微妙に変わった。

Order Deny だと access_compat:error というのになるが、 Require だと authz_core:error となる。

Comments are closed

Panorama Theme by Themocracy